<component name="libraryTable">
  <library name="Gradle: com.android.support:cursoradapter:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b4ed0d715cb0c200913227b5937070e0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b4ed0d715cb0c200913227b5937070e0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>